<?xml version="1.0" standalone="no"?>
<!DOCTYPE omf PUBLIC "-//OMF//DTD Scrollkeeper OMF Variant V1.0//EN"
 "http://scrollkeeper.sourceforge.net/dtds/scrollkeeper-omf-1.0/scrollkeeper-omf.dtd">
<omf>
 <resource>
  <creator>
   lerdsuwa@users.sourceforge.net (Kriang Lerdsuwanakij)
  </creator>
  <maintainer>
   lerdsuwa@users.sourceforge.net (Kriang Lerdsuwanakij)
  </maintainer>
  <title>
   GRhino Manual
  </title>
  <date>
   2010-08-29
  </date>
  <version identifier="0.16.1" date="2010-08-29" description="OMF for GRhino 0.16.1"/>
  <subject category="Applications|Games|Board"/>
  <description>
    User manual for GRhino reversi game
  </description>
  <type>
    user's guide
  </type>
  <format mime="text/xml" dtd="-//OASIS//DTD DocBook XML V4.1.2//EN"/>
  <identifier url="grhino.xml"/>
  <language code="C"/>
  <relation seriesid="a0f94712-7972-11d8-9116-d842a8aae3e5"/>
  <rights type="GNU FDL" license.version="1.1" holder="Kriang Lerdsuwanakij"/>
 </resource>
</omf>
